Section: base-devel

Depends: gcc-runtime, pcre

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

4.0.2 (amd64/stable)

Also: 4.0.1 (ppc64el/testing-proposed) , 3.0.12-1 (opt-avx2-amd64/stable)

Depends: glibc, zlib

glibc 1:2.30-9 (amd64/stable)

  • libc.so.6

zlib 1.2.11 (amd64/stable)

  • libz.so.1

4.0.2 (arm64/stable)

Depends: glibc, zlib

glibc 1:2.30-8 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

zlib 1.2.11 (arm64/stable)

  • libz.so.1

4.0.1 (loongson3/testing-proposed)

Depends: glibc, zlib

glibc 1:2.30-11 (loongson3/testing-proposed)

  • ld.so.1
  • libc.so.6

zlib 1.2.11-1 (loongson3/testing-proposed)

  • libz.so.1

3.0.12 (riscv64/testing-proposed)

Depends: glibc, zlib

glibc 1:2.27-1 (riscv64/testing-proposed)

  • ld-linux-riscv64-lp64d.so.1
  • libc.so.6

zlib 1.2.11 (riscv64/stable)

  • libz.so.1